<template>
  <div class="header-carousel mb-8 xl:mb-32">
    <vue-slick-carousel v-bind="settings">
      <slot>
      </slot>
    </vue-slick-carousel>
  </div>
</template>

<script>
import VueSlickCarousel from 'vue-slick-carousel'

export default {
  components: {VueSlickCarousel},
  name: 'HeaderCarousel',
  data: () => ({
    settings: {
      "fade": true,
      "dots": true,
    }
  })
}
</script>
